glab(1)

NAME

glab-mr-diff - View changes in a merge request

SYNOPSIS

glab mr diff [ | ] [flags]

DESCRIPTION

View changes in a merge request

OPTIONS

--color="auto"
    Use color in diff output: {always|never|auto}

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr diff 123
    glab mr diff branch
    glab mr diff  # get from current branch
    glab mr diff 123 --color=never

SEE ALSO

glab-mr(1)